Subject: Re: What's cooking in git.git (Sep 2025, #06; Mon, 15)

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 18 Sep 2025 07:52:11 +0200

On Tue, Sep 16, 2025 at 10:19:44AM -0700, Junio C Hamano wrote:
> Jeff King <[email-masked]> writes:
> 
> > That said, it is not really that big an issue and I am fine with any
> > fix. If you want to document how the history unfolded, then I think an
> > evil merge shows that (neither topic had a problem on its own, but when
> > merged we needed to adjust the result). And it is probably the least
> > amount of work. ;)
> 
> That's also fine, too.  Let me try that ;-)

Yeah, an evil merge probably is the easiest way, and I see that's what
you did in b501ac6a85 (Merge branch 'ps/odb-clean-stale-wrappers' into
seen, 2025-09-17) now. Thanks!

Patrick